Subject: Fwd: Announcing Freecell Solver Webscale Edition - fc-solve for the cloud!

From: Shlomi Fish <[email-masked]>
Date: Fri, 1 Apr 2011 11:34:38 +0300

An exciting new webapp…

----------  Forwarded Message  ----------

Subject: Announcing Freecell Solver Webscale Edition - fc-solve for the cloud!
Date: Friday 01 Apr 2011, 11:19:25
From: Shlomi Fish <[email-masked]>
To: Freecell Solving Discussions <[email-masked]>

Hi all!

Announcing Freecell Solver Webscale Edition - fc-solve for the cloud!

See:

http://fc-solve.blogspot.com/2011/03/freecell-solver-goes-webscale.html

Yet another innovation from Freecell Solver Enterprises™.

Regards,

	Shlomi Fish

-- 
-----------------------------------------------------------------
Shlomi Fish       http://www.shlomifish.org/
My Aphorisms - http://www.shlomifish.org/humour.html

I invented the term Object-Oriented, and I can tell you I did not have C++ in
mind.                  -- Alan Kay (Attributed)

Please reply to list if it's a mailing list post - http://shlom.in/reply .